/***** contact form *****/
#contact-form {
	position:relative;
	vertical-align:top;
	width:497px;
	z-index:1;
}
#contact-form fieldset {border:none; padding:0; width:100%; overflow:hidden;}
#contact-form label {display:block; min-height:41px; position:relative;}
#contact-form .message{min-height:229px;}
#contact-form input, #contact-form textarea, input[name='username'], input[name='password'], input[name='name'], input[name='email'], input[name='captcha_code']
{
		padding:7px 9px 8px;
		margin:0;
		font: 12px Arial, Helvetica, sans-serif;
		color:#888887;
		background: url(/ressources/cms/images/template/contact-input3.jpg) 0 0 no-repeat #212121;
		outline:none;
		border:1px solid #575757;
		width:317px;
}

textarea[name='message']
{
		padding:7px 9px 8px;
		margin:0;
		font: 12px Arial, Helvetica, sans-serif;
		color:#888887;
		background-color: #212121;
		outline:none;
		border:1px solid #575757;
		width:317px;
}

.inscription * select {
	width:337px;
}
select{
      background-color:transparent !important;
}
select#youfootPagination {
	width:50px;
}
.inscription * input.radio, table.youfootAccountCreate input.radio  {
	width:20px;			
}	
.inscription tr th {
	text-align:left;
}	
					
#contact-form .name input{background-image: url(/ressources/cms/images/template/contact-input.jpg);}
#contact-form .email input{background-image: url(/ressources/cms/images/template/contact-input2.jpg);}
#contact-form .area .error {float:none;}
#contact-form textarea {
	background: url(/ressources/cms/images/template/contact-textarea.jpg) 0 0 no-repeat #212121;
	width:477px;
	height:196px;
	resize:none;
	overflow:auto;
}
#contact-form .success {display:none; margin-bottom:15px;}
#contact-form .error, #contact-form .empty {
	color:#f00;
	font-size:11px;
	line-height:14px;
	display:none;
	overflow:hidden;
	margin-bottom:5px;
}
.buttons-wrapper{text-align:right; position:relative;}
.buttons-wrapper a {cursor:pointer;}
	.buttons-wrapper a[data-type="reset"]{margin-right:10px;}

@media only screen and (max-width: 995px) {
	#contact-form {width:100%;}
	#contact-form input{width:280px;}
	#contact-form textarea{width:408px;}
}
@media only screen and (max-width: 767px){
	#contact-form textarea{width:400px;}
}
@media only screen and (max-width: 479px){
	#contact-form input, #contact-form textarea{width:280px;}
}